Subject: check this out fast

From: <[email-masked]>
Date: Mon, 1 Oct 2007 22:31:04 +0300

Investors Drool As New Porsche Design Studio Yacht Boasts $9.9 Million
in Orders.

Fearless International
F R L E
Current: $0.23

The "Fearless 28", a Porsche Design Studio yacht that rocked the Miami
boat show in February, has already taken in 33 orders with a $300,000
price tag each. FRLE will be releasing a total of 5 yachts in this line
going from 28 to 150 feet. The "Fearless 44", the next in the design
series, is expected to have its designs released to the market any day.
Investors are on the edge of their seats as they expect huge trading
this week, following initial press releases. Monday is the right time to
grab this one.